gfapy-convert(1)

NAME
gfapy-convert - Convert a GFA file to the other specification version

SYNOPSIS
gfapy-convert [-h] [--version] filename

DESCRIPTION
Converts a GFA file to the other specification version.

OPTIONS

-h, --help
    show help message and exit

--version
    show program's version number and exit